/*
 * AJAX CONTACT FORM with BOOTSTRAP, SEMANTIC UI, BULMA, & UIKIT FORMS
 * Email: official.codefactor@gmail.com
 * Version: 1.1
 * Author: Brian Luna
 * Copyright 2019 Brian Luna
 * Website: https://github.com/brianluna/html5ajaxform
 */
html,
body {
    background: #f1f1f1;
    width: 100%;
}

.wrapper {
    padding: 20px;
}

.container.center-align {
    max-width: 100%;
    margin: 0 auto;
    padding: 30px;
    margin-top: 20px;
    border: 1px solid #E0E0E0;
    background: #ffffff;
    border-radius: 5px;
    box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.1);
}

.semantic-logo {
    max-width: 60px;
    padding-right: 10px;
}

.bootstrap-logo {
    float: left;
    max-width: 70px;
    padding-right: 10px;
}

.uikit-logo {
    float: left;
    max-width: 70px;
    padding-right: 10px;
}

.bulma-logo {
    float: left;
    max-width: 88px;
    padding: 10px 0 0 0;
}

.no-margin {
    margin: 0 !important;
}

.hide {
    display: none;
}

.uk-alert-info {
    margin-bottom: 15px;
    padding: 10px;
    background: #ebf7fd;
    color: #2d7091;
    border: 1px solid rgba(45, 112, 145, .3);
    border-radius: 4px;
    text-shadow: 0 1px 0 #fff;
}